{
  "paths": [
    {
      "_path": "lib/R/library/lavaan/CITATION",
      "path_type": "hardlink",
      "sha256": "10b23bd4a662aa767df2d986b08f9dc8eb310543d5b91d5bd8b2171123d85b82",
      "size_in_bytes": 647
    },
    {
      "_path": "lib/R/library/lavaan/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "817bee526c759c705e113752601bb28dfbaac37afab90f10ad3b5fede4f29260",
      "size_in_bytes": 2806
    },
    {
      "_path": "lib/R/library/lavaan/INDEX",
      "path_type": "hardlink",
      "sha256": "f39423aa80ce348f9af2638fa9808f348c82b557dc48373f3c78ab0d7415ee7e",
      "size_in_bytes": 3229
    },
    {
      "_path": "lib/R/library/lavaan/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f6ec43a288f61a11202f99d365511b3f62c324c15557487ccc71cb3f76d097cf",
      "size_in_bytes": 2652
    },
    {
      "_path": "lib/R/library/lavaan/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ab46375ac7990dd8cf87afc144d56eaa8b6c94a17c35aba8c79785d5d06bcfc5",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/R/library/lavaan/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/lavaan/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "09658544b2fcd9b60329151946697eeeb1911c84f3f88a67d8e302b4e88048b3",
      "size_in_bytes": 2585
    },
    {
      "_path": "lib/R/library/lavaan/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4f585e4b4ce860e45c5a944544c1988538aa02240923721f358e8b38766a3120",
      "size_in_bytes": 1656
    },
    {
      "_path": "lib/R/library/lavaan/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0858e2f03a4c96f7aa533082624177f7372d9861dfb0bcb59e37f18cd9e9b5bd",
      "size_in_bytes": 1632
    },
    {
      "_path": "lib/R/library/lavaan/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "adf621b6c2646a8fbece260177b2905fcfceb9f42839bcbae19d24b13115b1b4",
      "size_in_bytes": 1413
    },
    {
      "_path": "lib/R/library/lavaan/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9b1e3db63e153c66a8810f5595bfe6844fb19f39c8a033fdf48f649e570a4c73",
      "size_in_bytes": 6218
    },
    {
      "_path": "lib/R/library/lavaan/R/lavaan",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/lavaan/R/lavaan.rdb",
      "path_type": "hardlink",
      "sha256": "371b4d1ee51e75533899b803783d6fbbfe5d93f421edcbd89e5384a020940f92",
      "size_in_bytes": 2207839
    },
    {
      "_path": "lib/R/library/lavaan/R/lavaan.rdx",
      "path_type": "hardlink",
      "sha256": "b4a5fdf9452d2e1ac1fe3d333d7be8c52000e40c013ca8f3c2942ee2016e85ab",
      "size_in_bytes": 10996
    },
    {
      "_path": "lib/R/library/lavaan/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "24190d33dfccf6ca3734c0300ffe7fb7cd07c0a0035b4495ec675bd53ddf839e",
      "size_in_bytes": 218805
    },
    {
      "_path": "lib/R/library/lavaan/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "20023df70274b07eec4e7507b89e2ed1e62beec4f9d2853c3f4110ec287a4d49",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/R/library/lavaan/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "d516c59f6ce453c41e31bdc415a49166c61c5aeaccbeadcb587a8eb3631988c4",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/lavaan/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7dae754f8f4f41fa953fe9cef9d499683c82f8c5a06707af54dcb576d685185d",
      "size_in_bytes": 5364
    },
    {
      "_path": "lib/R/library/lavaan/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3dd6b2e1bbe4f3d761c0a2fa76c4433735e2593cde62546099f3c2eed78f6477",
      "size_in_bytes": 1512
    },
    {
      "_path": "lib/R/library/lavaan/help/lavaan.rdb",
      "path_type": "hardlink",
      "sha256": "e7b78d264933763225494a46c81bddc4cbe3c309d36a068f86b36bf8ccde2657",
      "size_in_bytes": 234953
    },
    {
      "_path": "lib/R/library/lavaan/help/lavaan.rdx",
      "path_type": "hardlink",
      "sha256": "192e93ac41f15aa3be1512cff1950eed431f0aaab60581379d79524cd0d0fdd3",
      "size_in_bytes": 1267
    },
    {
      "_path": "lib/R/library/lavaan/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e4d481efd820e38ea6ab48b57ca2f4369b6b5c484e8464c43b8c6d439c0ce44e",
      "size_in_bytes": 591
    },
    {
      "_path": "lib/R/library/lavaan/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5c6082d376f0a8342808c3100c16ac15ceab977e8859c146b32f1cb300bb0ab7",
      "size_in_bytes": 25962
    },
    {
      "_path": "lib/R/library/lavaan/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}